.header {
    position: relative;
    overflow: hidden;
    min-width: 1280px;
    min-height: 680px;
    /* height:100vh;
    background-image: url('../images/first.jpg');
    background-position: center center;
    background-size: 100% 100%; */
}

.header .bg {
    display: block;
    width: 100%;
    height: 100vh;

}

/* .header a {
    display: block;
    width: 100%;
    height: 100%;
} */

.header .logo {
    position: absolute;
    /* width: 12%; */
    top: 6%;
    left: 5%;
}

.header .logo img {
    width: 100%;
}

.header .slogan {
    position: absolute;
    width: auto;
    top: 22%;
    left: 8%;
}

.header .slogan img {
    width: 100%;
}

.header .enter {
    position: absolute;
    bottom: -25%;
    right: 35%;
    /* width: 22%; */
    /* animation: run 1s infinite; */
}

.header .enter a {
    display: block;
    width: 100%;
}

.header .enter img {
    width: 100%;
    height: 100%;
}

.header .footer {
    position: absolute;
    bottom: 0;
    left: 35%;
}

.tp_des {
    position: absolute;
    top: 5%;
    left: 40%;
}

.bt_logo {
    position: absolute;
    bottom: 10%;
    left: 30%;
}

/* @keyframes run{
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
} */
.bounceIn {
    animation-delay: .5s;
    animation-duration: 1.5s;
}

.bounceInDown {
    animation-delay: 0.5s;
}

.bounceInUp {
    animation-delay: 0.5s;
}

.fadeIn {
    animation-delay: 1.2s;
    animation-duration: 1.5s;
}